TMessageBox.1=&Ignore
TMessageBox.2=&Cancel 
TMessageBox.3=C&ontinue
TMessageBox.4=&No
TMessageBox.5=&Accept 
TMessageBox.6=&Retry 
TMessageBox.7=Yes &to All
TMessageBox.8=A&bort
TMessageBox.9=&Yes
TMessageBox.10=S&ubstitute
TMessageBox.11=A&dd at the end 
TDlgMensaje.1=Problem
TDlgMensaje.2=Confirmation 
TDlgMensaje.4=Warning
TDlgMensaje.5=Information 
TDlgMensaje.7=Advice 



